RK-A2 - Bug #3712

Please add support for num-chapters in k-12-support.txt
08/26/2024 04:43 PM - Ram Kordale

Status: Closed Start date: 08/26/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

Current format: <board>; <grade>; <subject>; supported-themes=[[chosen: [comma separated default set of styles]], [others: [comma
separated, other set of styles]]]

New format: <board>; <grade>; <subject>; num-chapters=<num-chapters>; supported-themes=[[chosen: [comma separated default
set of styles]], [others: [comma separated, other set of styles]]]

History

#1 - 08/27/2024 08:36 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#2 - 08/27/2024 08:45 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 08/27/2024 09:12 AM - Dewakar Chaubey
- % Done changed from 0 to 90

#4 - 08/27/2024 09:42 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 08/27/2024 09:42 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 08/29/2024 05:44 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#7 - 09/10/2024 01:39 PM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#8 - 09/25/2024 07:08 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Ram Kordale

#9 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
